.container{
    max-width: calc(1180px + 140px);
    padding: 0 20px;
}

.sticky{
    position: sticky;
    z-index: 1050;
    inset: 0 auto auto 0;
    background-color: var(--white);
    box-shadow: 0px 6px 8px #00000047;
}

.sticky .container,
.sticky .navbar{
    height: inherit;
}

.sticky .navbar{
    align-items: center;
    padding: 38px 0;
}

.sticky .navbar-brand{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    margin-right: 1rem;
}

.sticky .navbar-brand img{
    width: auto;
    height: 63px;
}

.sticky .navbar-toggler{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 48px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--title);
    border: none;
    box-shadow: none;
    padding: 0;
}

.sticky .navbar-toggler .navbar-toggler-icon{
    background-image: url(../../assets/img/barsy.svg);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.toggled{
    background-image: url(../../assets/img/x.svg) !important;
    transform: rotateZ(180deg) !important;
    -webkit-transform: rotateZ(180deg) !important;
    -moz-transform: rotateZ(180deg) !important;
    -ms-transform: rotateZ(180deg) !important;
    -o-transform: rotateZ(180deg) !important;
}

/* OFFCANVAS */

#offcv{
    z-index: 1060;
    background: url(../../assets/img/offcvbg.png) no-repeat left center/cover;
}

#offcv .btn-close{
    color: var(--white);
    opacity: 100%;
    -webkit-opacity: 100%;
    background: url('data:image/svg+xml;utf8,<svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10.75 1.75L6.25 6.25M1.75 10.75L6.25 6.25M6.25 6.25L1.75 1.75M6.25 6.25L10.75 10.75" stroke="white" stroke-width="3.5" stroke-linecap="round"/></svg>') no-repeat center,var(--main);
}

#offcv .offcanvas-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#offcv ul{
    list-style: none;
}

#offcv .menu{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 11px;
}

#offcv .menu>*>a{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    text-transform: uppercase;
    font-family: var(--metro);
    color: var(--white);
    font-weight: 700;
    border-radius: 16px;
    background-color: #ffffff3b;
    padding: 8px 20px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .menu>*>a:hover,
#offcv .menu>*.current-menu-item>a{
    background-color: #050B12;
}

#offcv .menu>*.menu-item-has-children>a::after{
    content: url('data:image/svg+xml;utf8,<svg width="17" height="10" viewBox="0 0 17 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.7652 0.196238C16.7029 0.134023 16.6291 0.0846717 16.5478 0.0510011C16.4665 0.0173304 16.3794 0 16.2914 0C16.2034 0 16.1163 0.0173304 16.035 0.0510011C15.9537 0.0846717 15.8799 0.134023 15.8176 0.196238L8.47999 7.53389L1.14376 0.197653C1.01811 0.0720038 0.847695 0.00141411 0.67 0.00141411C0.492305 0.00141411 0.321887 0.0720038 0.196238 0.197653C0.0705884 0.323303 0 0.493719 0 0.671414C0 0.849109 0.0705884 1.01953 0.196238 1.14518L8.00623 8.95517C8.06845 9.01739 8.14231 9.06674 8.2236 9.10041C8.30488 9.13408 8.39201 9.15141 8.47999 9.15141C8.56798 9.15141 8.6551 9.13408 8.73639 9.10041C8.81768 9.06674 8.89154 9.01739 8.95376 8.95517L16.7652 1.14376C16.8274 1.08155 16.8767 1.00769 16.9104 0.926399C16.9441 0.84511 16.9614 0.757986 16.9614 0.67C16.9614 0.582014 16.9441 0.49489 16.9104 0.413602C16.8767 0.332313 16.8274 0.258454 16.7652 0.196238Z" fill="white"/></svg>');
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .menu>*.menu-item-has-children:hover>a::after{
    transform: rotateZ(180deg);
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
}

#offcv .menu>* .sub-menu{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 10px;
    overflow: hidden;
    border-radius: 16px;
    background-color: #ffffff3b;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .menu>*.menu-item-has-children:hover .sub-menu{
    margin-top: 11px;
    padding: 11px 22px;
}

#offcv .menu>* .sub-menu a{
    color: var(--white);
    font-weight: 300;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .menu>* .sub-menu a:hover{
    color: var(--title);
}

/* OFFCANVAS ! */

/* WHATSAPP */

.wpp{
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 200;
    position: fixed;
    bottom: 37px;
    right: 36px;
    z-index: 1040;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 46px;
    padding: 0 27px;
    color: #fff !important;
    border-radius: 10px;
    background-color: #25D366;
    box-shadow: 0 3px 25px rgba(37, 211, 102, 50%);
}

.wpp svg{
    margin-right: 14px;
}

/* WHATSAPP ! */

/* MEDIA QUERIES */

@media(max-width: 1260px){
    .sticky .menu>*{
        margin-right: 1vw;
    }
    .sticky .menu>* a{
        text-align: center;
    }
}

@media(max-width:1200px){
    .sticky .navbar-brand{
        margin-right: 4vw;
    }
    .sticky .menu>*>a{
        white-space: nowrap;
    }
}

@media(max-width: 992px){
    .sticky .navbar{
        padding: 1rem 0;
    }
}

@media(max-width: 768px){
    .wpp{
        padding: 0 1rem;
    }
    .wpp svg{
        margin-right: 0;
    }
    .wpp .t{
        display: none;
    }
}

@media(min-width: 768px){
    .container{
        padding: 0 70px;
    }
}


/* MEDIA QUERIES ! */